# Uses of Class
org.jastronomy.jsofa.JSOFA.NutationTerms

## Uses of JSOFA.NutationTerms in org.jastronomy.jsofa

Fields in org.jastronomy.jsofa declared as JSOFA.NutationTerms
Modifier and Type
Field
Description
`JSOFA.NutationTerms`
JSOFA.PrecessionNutation.`nut`
Methods in org.jastronomy.jsofa that return JSOFA.NutationTerms
Modifier and Type
Method
Description
`static JSOFA.NutationTerms`
JSOFA.`jauNut00a(double date1, double date2)`
Nutation, IAU 2000A model (MHB2000 luni-solar and planetary nutation with free core nutation omitted).
`static JSOFA.NutationTerms`
JSOFA.`jauNut00b(double date1, double date2)`
Nutation, IAU 2000B model.
`static JSOFA.NutationTerms`
JSOFA.`jauNut06a(double date1, double date2)`
IAU 2000A nutation with adjustments to match the IAU 2006 precession.
`static JSOFA.NutationTerms`
JSOFA.`jauNut80(double date1, double date2)`
Nutation, IAU 1980 model.